org.springframework.data.mapping.model

## Interface SpELExpressionEvaluator

All Known Implementing Classes:
  DefaultSpELExpressionEvaluator

    public interface SpELExpressionEvaluator

SPI for components that can evaluate Spring EL expressions.

Author:
  Oliver Gierke

### Method Summary

All Methods Instance Methods Abstract Methods
`<T> T` `evaluate(String expression)` Evaluates the given expression.

### Method Detail

#### evaluate

    @Nullable
    <T> T evaluate(String expression)

Evaluates the given expression.

Parameters:
  `expression` -
Returns: